[R2] Security Center Version 6.2.1 Fixes Multiple Vulnerabilities

Tenable Security Advisory

[R2] Security Center Version 6.2.1 Fixes Multiple Vulnerabilities

Arnie Cabral

Security Center leverages third-party software to help provide underlying functionality. One of the third-party components (Apache) was found to contain vulnerabilities, and updated versions have been made available by the providers.

Out of caution and in line with best practice, Tenable has opted to upgrade these components to address the potential impact of the issues. Security Center 6.2.1 updates Apache to version 2.4.58 to address the identified vulnerabilities.

READ MORE